Subject: bug#25489: [PATCH] libparted: Fix typo in hfs error message

From: "Brian C. Lane" <[email-masked]>
Date: Thu, 19 Jan 2017 16:30:15 -0800

On Thu, Jan 19, 2017 at 11:54:47PM +0100, Sebastian Rasmussen wrote:
> Hi!
> 
> While translating parted to Swedish I stumbled upon a typo
> in libparted, the attached patch fixes the issue. I hope that
> someone with commit rights sees this e-mail and has the
> opportunity to commit the patch.
> 
> Side note: The topic for #parted on freenode mentions
> http://parted.alioth.debian.org/ being the bug tracker but that
> page leaves my browser on a page without redirecting to
> http://parted.alioth.debian.org/cgi-bin/trac.cgi as it ought to.
> And visiting the latter site directly gives a python backtrace
> complaining that the _md5 module has gone missing. This
> makes it unnecessarily hard to contribute to parted. Help? :)
> 
>  / Sebastian
> 
> PS. Since I'm not subscribed I might not get potential responses.

Thanks for making the effort to report this. I'm not sure who has
control of the #parted channel on freenode -- I know I haven't ever used
it.

And it took me a bit to figure out what the typo actually was :) Ends up
git show --word-diff is really helpful when a O changes to a 0.

Patch has been pushed, thanks!

-- 
Brian C. Lane (PST8PDT)